Cant launch 4.2.3 on Sierra

MAC OS X specific questions, problems.
Post Reply
Strudal
Newbie
Newbie
Posts: 1
Joined: Sat Apr 04, 2020 10:41 pm

Cant launch 4.2.3 on Sierra

Post by Strudal » Sat Apr 04, 2020 10:45 pm

Have been running 4.1.9 fine.

When launching 4.2.3 it says if requires 10.13 and I have 10.12.6
Release notes and download web page indicates that Sierra I supported... so seems strange.

Is it a mistake - or is 4.1.9 my final supported version?

It’s an old Mac and down want the hassle with upgrading it.

Post Reply